/*Colors
#EEF8FB - Light blue
#A7D49B - Light green
#000000 - Light grey
#DE293B - Red
#254b66 - Green
#707070 - Dark grey
*/
@font-face {
    font-family: 'gotham-light';
    src: url(/fonts/gothamrounded-light.otf);
}

@font-face {
    font-family: 'gotham-book';
    src: url(/fonts/gothamrounded-book.otf);
}

@font-face {
    font-family: 'gotham-medium';
    src: url(/fonts/gothamrounded-medium.otf);
}

@font-face {
    font-family: 'gotham-bold';
    src: url(/fonts/gothamrounded-bold.otf);
}

body {
	font-family: 'gotham-book';
	margin: 0;
	padding: 0;
	color: #707070;
	font-weight: 300;
	font-size: 15px;
}

img {
    width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

a:hover, a:focus, a:link {
    outline: none;
    border-bottom: 0;
    text-decoration: none;
}

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:hover, .btn-primary:active {
    background-color: #DE293B!important;
    outline: none!important;
    padding: 20px;
    color: #fff;
    border-radius: 38px 38px 38px 38px;
    border: none;
    min-width: 300px;
    max-width: 300px;
    width: auto;
	font-family: 'gotham-medium';
    font-size: 20px;
}

.border {
    border-bottom: 2px solid #707070;
    padding-top: 40px;
    margin-bottom: 40px;
}

.topbar .container {
    background-color: #DE293B;
    height:  50px;
    padding-top: 15px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
	text-align: center;
}

.topbar p, .topbar a {
    color: #fff;
    font-family: 'gotham-light';
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-top: 10px;
    margin-bottom: 0;
}

.mobi-logo {
    display: none;
}

.logo img {
    width: 80%;
}

.header .col-md-8, .navbar-collapse {
    padding-right: 0;
}

.header {
    -webkit-box-shadow: 0px 7px 10px -4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 7px 10px -4px rgba(0,0,0,0.3);
    box-shadow: 0px 7px 10px -4px rgba(0,0,0,0.3);
    z-index: 9999;
}

.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 26px;
    font-size: 18px;
    font-family: 'gotham-light';
}

.navbar-nav {
    float: right;
    margin: 0;
    padding-top: 25px;
}

.nav>li>a>img {
	width: 80%;
}

.facebook, .instagram {
    border-radius: 50%;
}

.mt60 {
    margin-top: 60px;
}

.pl80 {
    padding-left: 80px;
}

.home-header {
    background-image: url('/images/home/header.jpg');
    background-position: center;
    background-size: cover;
    padding-top: 270px;
    padding-bottom: 270px;
    text-align: center;
    margin-top: 3px;
}

.home-header h1 {
    color: #fff;
    margin-bottom: 70px;
    line-height: 50px;
    text-shadow: 3px 0px 3px rgba(0, 0, 0, 0.3);
}

.home-services {
    background-color: #A7D49B;
    padding-top: 40px;
    padding-bottom: 40px;
}

.home-services h2 {
    text-transform: uppercase;
    color: #fff;
    font-size: 48px;
    height: 70px;
    margin-top: 0;
    vertical-align: middle;
    font-family: 'gotham-light';
    max-width: 33%;
    align-items: center;
    line-height: 60px;
    display: inline-flex;
}

.home-services p {
    display: inline-flex;
    color: #fff;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 0;
    height: 140px;
    max-width: 54%;
}

.home-services span {
    display: inline-flex;
    color: #fff;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 120px;
    font-weight: 600;
    margin: 0 20px 0px 10px;
    max-width: 5%;
    height: 170px;
}

.home-about {
    padding-top: 20px;
    padding-bottom: 0px;
}

.home-about img {
	float: right;
	width: 80%;
}

.home-about p>strong {
    font-size: 20px;
    color: #254b66;
    font-family: 'gotham-medium';
    position: relative;
    padding-bottom: 10px;
}

.home-about p>strong:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 20%;
    border-bottom: 2px solid #A7D49B;
}

.home-about p {
    margin-top: 30px;
    margin-bottom: 0;
}

.home-about .btn-primary {
    margin-top: 20px;
}

.home-therapists {
    background-color: #A7D49B;
    padding-top: 50px;
    padding-bottom: 20px;
    position: relative;
}

.home-therapists h2 {
    font-size: 53px;
    color: #254b66;
    font-family: 'gotham-medium';
    position: relative;
    padding-bottom: 10px;
    margin-top: 60px;
}

.home-therapists p {
    color: #fff;
    font-family: 'gotham-light';
}

.home-therapists img {
    width: 80%;
    margin-bottom: -90px;
    float: right;
}

.home-btn {
    background-color: #EEF8FB;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 60px;
    padding-left: 10%;
}

.home-btn .btn-primary {
    font-family: 'gotham-medium';
    font-size: 20px;
}

/*========================= Our therapists page ===============================*/

.other-headers {
    background-position: center;
    background-size: cover;
    /* padding-top: 146px;
    padding-bottom: 145px; */
    text-align: right;
    margin-top: 3px;
    height: 550px;
}

.contact-header {
    background-position: bottom 40% center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.other-headers h1 {
    color: #fff;
    font-size: 50px;
    margin-top: 0px;
    padding-top: 230px;
}

.intro {
    padding-top: 170px;
}

.intro h2 {
    margin-bottom: 55px;
    font-size: 35px;
    color: #254b66;
    font-family: 'gotham-medium';
}

.intro p {
    padding-bottom: 20px;
    font-family: 'gotham-light';
    line-height: 30px;
}

.therapist {
    min-height:400px;
    height: auto;
    position: relative;
    border: 1px solid #CFCFCF;
    margin-bottom: 30px;
}

.therapists-info {
    margin-bottom: 100px;
}

.therapists-info ul {
    list-style-type: none;
    padding-left: 10px;
}

.t-name {
    padding: 20px 25px;
    min-height: 120px;
    height: auto;
    border-top:  1px solid #CFCFCF;
    /*border-right: 1px solid #CFCFCF;*/
    /*border-left: 1px solid #CFCFCF;*/
    /*border-bottom:  1px solid #CFCFCF;*/
}

.t-name h3 {
    color: #254b66;
    font-size: 22px;
    font-family: 'gotham-medium';
}

.t-name p {
    color: #707070;
    margin-bottom: 0;
    font-size: 15px;
}

.t-btn {
    text-align: center;
    background-color: #DE293B!important;
    padding: 20px;
}

.therapist a {
    color: #fff!important;
    z-index: 999999;
}

.t-info {
    padding: 25px;
    border-right: 1px solid #CFCFCF;
    border-left: 1px solid #CFCFCF;
    border-bottom:  1px solid #CFCFCF;  
}

.mission {
    padding-bottom: 100px;
}

.mission-txt {
    background-color: #DE293B;
    padding: 50px;
    color: #fff;
    min-width: 600px;
    width: auto;
    min-height: 520px;
    height: auto;
    margin-left: -150px;
    margin-top: 90px;
}

.mission-txt h2 {
    font-family: 'gotham-medium';
    margin-bottom: 80px;
    font-size: 50px;
}

.mission-txt p {
    font-size: 30px;
    font-family: 'gotham-light';
    line-height: 50px;
}

.modal-header {
    padding: 15px;
    background-color: #DE293B!important;
    color: #fff;
}

.modal .modal-content {
    border-radius: 0;
}

.modal-header .close {
    color: #fff;
    opacity: 1;
    margin-top: 0;
}

.modal .modal-content p>strong {
    color: #254b66;
}

/*================================ Services page ==============================*/

.service {
    padding-top: 130px;
    padding-bottom: 100px;
}

.service .col-md-8 {
    padding-left: 30px;
}

.service h2 {
    color: #254b66;
    font-size: 40px;
    font-family: 'gotham-medium';
}

.service p {
    margin-bottom: 20px;
    line-height: 25px;
}

.service li {
	line-height: 2.5;
}

.blu-background {
    background-color: #EEF8FB;
}

.make-an-appointment {
    background-image: url('/images/services/book-now.jpg');
    background-size: cover;
    background-position: center;
    height: 600px;
    color: #fff;
    padding-top: 170px;
}

.make-an-appointment h3 {
    color: #fff;
    font-size: 40px;
    font-family: 'gotham-medium';
    margin-bottom: 40px;
}

.make-an-appointment p {
    margin-bottom: 20px;
    line-height: 25px;
}

.make-an-appointment .btn-primary {
    margin-top: 40px;
}

/*============================== Owl carousel =================================*/
.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    left: auto;
    right: auto;
    font-size: 30px;
}

.owl-prev {
    display: inline-block;
    position: relative;
    left: -8%;
    height: 50px;
    width: 50px;
    background-color: #254b66;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    padding-top: 5px;
}

.owl-next {
    display: inline-block;
    position: relative;
    right: -8%;
    float: right;
    height: 50px;
    width: 50px;
    background-color: #254b66;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    padding-top: 5px;
}

/*========================== Contact page =====================================*/
.contact {
    padding-bottom: 90px;
}

.contact .blu-background {
    -webkit-box-shadow: -2px 2px 6px 0px rgba(242, 222, 222,0.75);
    -moz-box-shadow: -2px 2px 6px 0px rgba(242, 222, 222,0.75);
    box-shadow: -2px 2px 6px 0px rgba(242, 222, 222,0.75);
}

.contact-form {
    padding: 120px 80px 40px 80px;
}

.contact-details {
    padding: 120px 60px 0 0;    
}

.contact-details h2 {
    color: #254b66;
    font-size: 30px;
    font-family: 'gotham-book';
    margin-bottom: 40px;
}

.details a, .details p {
    color: #707070;
    font-size: 22px;
    line-height:50px;
    font-family: 'gotham-light';
}

.details img {
    width: 10%;
}

input, select {
    background-color: #fff;
    border: none;
    border-radius: 28px 28px 28px 28px;
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
}

option {
    padding: 15px;
}

textarea {
    background-color: #fff;
    border: none;
    border-radius: 28px 28px 28px 28px;
    width: 100%;
    height: 100px;
    padding: 20px;
    margin-bottom: 20px;
}

input:focus, select:focus, textarea:focus {
    outline: none;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #6cedbc;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

.therapist-contact-details {
	background-color: #EEF8FB;
	padding-top: 60px;
}

.therapist-contact-details .col-md-4 {
	margin-bottom: 40px;
}

.therapist-contact-details a {
	color: #707070;
}

.map .col-md-12 {
    padding: 0;
}

#map {
    width: 100%;
    height: 600px;
}

.gm-style .gm-style-iw-c {
    border-radius: 0!important;
    
}

#map-content {
    max-width: 300px;
    text-align: center;
}

#map-content img {
    width: 60%;
    margin-bottom: 20px;
}

#map-content p, #map-content a {
    color: #707070;
}

/*============================= Footer ========================================*/

.mobi-footer-details, .mobi-topbar-details {
    display: none;
}

.footer {
    background-color: #254b66;
    padding-top: 100px;
    padding-bottom: 60px;
    text-align: center;
}

.footer-nav {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 60px;
}

.footer p, .footer a {
    color: #fff;
    font-family: 'gotham-light';
    font-size: 18px;
    line-height: 35px;
    margin-bottom: 0;
}

.footer li {
    color: #fff;
    font-size: 20px;
    display: inline-block;
    font-family: 'gotham-light';
    padding-left: 15px;
    padding-right: 15px;
}